---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-tiny-metal-nocloud
name: alpine-3.23.4-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T20:00:23.968730'
uploaded: '2026-04-18T00:13:10.839473'
signed: '2026-04-18T00:13:52.666329'
released: '2026-04-19T17:00:37.735280'
artifacts:
metadata_updated: '2026-04-19T17:00:37.735674'
